<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1" />
      <meta name="author" content="Mahendra" />

        <meta name="description" content="AC fridge repair Noida Greater NOIDA." />
    <meta name="keywords" content="
AC, Fridge, Refrigerator, Air Conditioning, Air Conditioner, NOIDA, AC Fridge Repair in NOIDA, AC repair in noida, repair fridge in noida, ac repair services, ac repair service noida, fridge repair service in noida
" />

        <meta property="og:url" content="
https://www.acfridgerepairnoida.com/
" />
        <meta property="og:title" content="
Mahendra AC Fridge Repair
" />
        <meta property="og:description" content="Mahendra Have extensive experience in AC and  Refrigeration reparing,
          his experience counts to 22 years . He has also Done ITI and NCVT passout in AC and Refrigeration reparing and is very professional" />
  <title></title>  
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/flat-icon/flaticon.css">
  <link rel="stylesheet" href="temp/styles/styles.css">
</head>
<body>
  <div class="main-wrapper">
    <header class="header header--bg">
      <div class="container">  
        <div class="header__content text-center">
          <h1 class="header__content__title">AMERICAN AIR CONDITIONER<h1> 
          <h1 class="header__content__title">noida<br>ac fridge repair </h1>
           <h1 class="header__content__title">noida<br>ac repair </h1>
          <h1 class="header__content__title">greater noida<br>ac fridge repair </h1>
          <p style="font-size: 25px;" class="header__content__paragraph">Mahendra Have extensive experience in AC and  Refrigeration reparing,
          his experience counts to 22 years . He has also Done <strong>ITI and NCVT passout</strong>in AC and Refrigeration reparing and is very professional </p>
          <h1 class="header__content__title">Contact Us :</h1>
          <p style="font-size: 25px;" class="header__content__paragraph"> <b>8707673927 , 9971335771 , 9871571645 , 9891395873</b></p>
        </div>
      </div>
    </header>
    


    <section class="service">
      <div class="container">
        <div class="page-section text-center">
          <h2 class="page-section__title">SERVICES WE OFFER</h2><br>
          <div class="row gutters-40">
            <div class="col-md-6">
              <div class="thumbnail">
                <i class="material-icons">cached</i>
                <h4 class="service__title">AC Repairing</h4>
               <!--  <p class="service__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p> -->
              </div>
            </div>
            <div class="col-md-6">
              <div class="thumbnail">
                <i class="material-icons">developer_mode</i>
                <h4 class="service__title">Refrigerator Reparing</h4>
               <!--  <p class="service__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p> -->
              </div>
            </div>
           <!--  <div class="col-md-4">
              <div class="thumbnail">
                <i class="material-icons">group</i>
                <h4 class="service__title">Free Support</h4>
                <p class="service__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p>
              </div>
            </div> -->
          </div>
          <!-- <div class="row gutters-40">
            <div class="col-md-4">
              <div class="thumbnail">
                <i class="material-icons">apps</i>
                <h4 class="service__title"">Responsive Design</h4>
                <p class="service__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail">
                <i class="material-icons">adjust</i>
                <h4 class="service__title">Target Fill Up</h4>
                <p class="service__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail">
                <i class="material-icons">local_cafe</i>
                <h4 class="service__title">Graphic Design</h4>
                <p class="service__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p>
              </div>
            </div>
          </div> -->
        </div>
      </div>
    </section>
    <div class="container">
        <section class="team">
          <div class="page-section text-center">
            <h2 class="page-section__title">TEAM</h2>
            <p class="page-section__paragraph">We work together as  professionals . </p>
            <div class="row gutters-50">
              <div class="col-md-6 col-lg-6" style="text-align: center;">
                <div class="thumbnail">     
                  <img src="assets/images/mahendra.jpeg" style="width: 400px;height: 400px;" alt="">
                    <div class="caption team__caption">
                      <h4 class="team__name">Mahendra Kumar - Chief Engineer</h4>
                      <p class="team__title">Ac and Refrigeration Repair Expert with an ITI degree and NCVT passout</p>
                      <p class="team__title">Experience : 22 years</p>
                      <p class="team__title">Contact No : 8707673927 , 9971335771</p>
                    </div>
                </div>
              </div>
              <div class="col-md-6 col-lg-6" style="text-align: center;">
                <div class="thumbnail">     
                  <img src="assets/images/pintu.jpeg" style="width: 350px;height: 400px" alt="">
                    <div class="caption team__caption">
                      <h4 class="team__name">Pintu Kumar - Junior Engineer</h4>
                      <p class="team__title">Ac and Refrigeration Repair Expert</p>
                      <p class="team__title">Experience : 10 years</p>
                      <p class="team__title">Contact No : 9871571645 , 9891395873</p>
                    </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    <section class="about">
      <div class="container">
        <div class="page-section">
          <div class="text-center">
            <h2 class="page-section__title">ABOUT OUR AGENCY - AMERICAN Air Condtioning</h2>
            <p class="page-section__paragraph">We are into the business of repairing and giving rental service of AC for 
            22 years now.With my Technical experience in working for the repair of AC in ITI and NVCT HAL has given me core knowledge to deal with any ocurring problem in AC and in referigrators</p>
          </div>
          <div class="row gutters-50">
            <div class="about--narrow">
              <div class="col-md-6">
                <img class="img-responsive" src="http://acrepairsmiamibeach.com/wp-content/uploads/2015/12/AC-repair-Miami.png" alt="">
              </div>
              <div class="col-md-6 about__extra-padding">
                <h3 class="about__content-title">We Believe in Honest and Professional Work with viable charges</h3>
                <p class="about__content-subTitle">For us customer satisfaction is utmost important and we are available from 7 am to 10 pm everyday . </p>
                  <p class="about__content-paragraph"">Our Services include <br>
                    1. AC Cleaning <br>
                    2. Gas Leakage checking with Pressurized system<br>
                    3. Genuine gas filling <br>
                    4. Vaccuming system <br>  
                    5. Fault Checking</p>
                 
                </div>
              </div>
            </div>
          </div>
        </div>

      </section>
      <div class="container">
        <section class="project">
          <div class="page-section">
            <div class="text-center">
              <h2 class="page-section__title">FEATURED SERVICES</h2>
              <!-- <p class="page-section__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p> -->
            </div>
            <div class="row gutters-50">
              <div class="col-md-4">
                <div class="thumbnail">
                  
                    <img class="img-responsive" src="https://bestelectronics.co.in/wp-content/uploads/2019/05/Ac-service-center-in-tirupur.jpg" alt="" style="width:420px;height: 230px;">
                    <div class="caption">
                      <h4 class="project__title">AC Cleaning</h4>
                     <!--  <p class="project__paragraph">Lorem ipsum dolor sit amet </p> -->
                    </div>
                  
                </div>
              </div>
              <div class="col-md-4">
                <div class="thumbnail">
                 
                    <img class="img-responsive" src="https://clareservices.com/images/ac-gas-filling-top-up-cost-in-hyderabad.jpg" alt="" style="width:420px;height: 230px;">
                    <div class="caption">
                      <h4 class="project__title">AC Gas filling</h4>
                     <!--  <p class="project__paragraph">Lorem ipsum dolor sit amet </p> -->
                    </div>
                
                </div>
              </div>
              <div class="col-md-4">
                <div class="thumbnail">
                 
                    <img class="img-responsive" src="https://jainservice.com/wp-content/uploads/2017/07/ac-service1.jpg" alt="" style="width:420px;height: 230px;">
                    <div class="caption">
                      <h4 class="project__title">AC Repair</h4>
                     <!--  <p class="project__paragraph">Lorem ipsum dolor sit amet </p> -->
                    </div>
                </div>
              </div>
            </div>
            <div class="row gutters-50">
              <div class="col-md-4">
                <div class="thumbnail">
                  <a href="assets/images/featured-project-pic4.png" target="_blank">
                    <img class="img-responsive" src="https://www.tandemmagazine.net/gallery/tips-and-tricks-for-cleaning-kitchen-appliances-pictures/Tips-and-Tricks-for-Cleaning-Kitchen-Appliances-jpg2.jpg" alt="" style="width:420px;height: 230px;">
                    <div class="caption">
                      <h4 class="project__title">Refrigerator Cleaning</h4>
                    </div>
                  </a>
                </div>
              </div>
              <div class="col-md-4">
                <div class="thumbnail">
                    <img class="img-responsive" src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQffQApfqqpDmcnzk50isDXMTH0LHKwQ_UhHw1Gkkn6rPGhgr-v&usqp=CAU" alt="" style="width:420px;height: 230px;">
                    <div class="caption">
                      <h4 class="project__title">Refrigerator GAS filling</h4>
                    </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="thumbnail">
                    <img class="img-responsive" src="https://i.ytimg.com/vi/VR7SdFMf98s/maxresdefault.jpg" alt="" style="width:420px;height: 230px;">
                    <div class="caption">
                      <h4 class="project__title">Refrigerator repair</h4>
                    </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    <!--   <div class="container">
        <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-body">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>

                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/WP_vM301VZA?autoplay=0" frameborder="0" allowfullscreen="" id="video"  allowscriptaccess="always"></iframe>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
      <section class="video-section video-section--bg">
        <div class="container">
          <div class="page-section page-section--large text-center">
            <button class="video-section__icon" data-toggle="modal" data-target="#myModal"><img src="assets/images/video-icon.png" alt=""></button>
          </div>
        </div>
      </section> -->
      
      
      
     <!--  <div class="container">
        <section class="price">
          <div class="page-section page-section--small text-center">
            <h2 class="page-section__title">OUR PRICING</h2>
            <p class="page-section__paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
            <div class="price__panel-wrapper">
              <div class="row gutters-50">
                <div class="col-md-4">
                  <div class="panel text-center">
                    <div class="panel-heading">
                      <h4 class="price__title">SILVER</h4>
                      <h1 class="price__ammount">&#36;<span class="price__ammount--number">159</span> &#47;Year</h1>
                    </div>
                    <div class="panel-body">
                      <p>Up To 5 user</p>
                      <p>Max. 100 iteam/month</p>
                      <p>Unlimited queries</p>
                      <p>Full statistics</p>
                    </div>
                    <div>
                      <a class="panel__button" href="#">GET THIS PLAN</a>
                    </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="panel text-center">
                    <div class="panel-heading">
                      <h4 class="price__title">GOLD</h4>
                      <h1 class="price__ammount">&#36; <span class="price__ammount--number">249</span> &#47;Year</h1>
                    </div>
                    <div class="panel-body">
                      <p>Up To 10 user</p>
                      <p>Max. 200 iteam/month</p>
                      <p>Unlimited queries</p>
                      <p>Full statistics</p>
                    </div>
                    <div>
                      <a class="panel__button" href="#">GET THIS PLAN</a>
                    </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="panel text-center">
                    <div class="panel-heading">
                      <h4 class="price__title">PLATINUM</h4>
                      <h1 class="price__ammount">&#36; <span class="price__ammount--number">459</span> &#47;Year</h1>
                    </div>
                    <div class="panel-body">
                      <p>Up To 5 user</p>
                      <p>Unlimited iteam</p>
                      <p>Unlimited queries</p>
                      <p>Full statistics</p>
                    </div>
                    <div>
                      <a class="panel__button" href="#">GET THIS PLAN</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div> -->
      
      <section class="contact-two contact-two--bg">
        <div class="container">
          <div class="page-section text-center">
            <h2 class="contact-two__title">Keep in touch with us!</h2>
            <a class="button contact-two__button button--hover" href="#">CONTACT US :  8707673927 , 9971335771 , 9871571645 , 9891395873</a>
          </div>
        </div>
      </section>
  </div>
    
    
  

  <script src="assets/jquery/jquery-3.2.1.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>

  <script>
    $(document).ready(function() {

      var $videoSrc = $("#video").attr("src");

      $('#myModal').on('hide.bs.modal', function (e) {
        $("#video").attr('src',$videoSrc); 
      });



    });
  </script>
</body>
</html>





